Mit der aktuellsten Veröffentlichung der Firepower-Software hat Cisco sein Versprechen gehalten und bringt endlich AnyConnect für das Firepower Threat Defense Betriebssystem.

Leider unterstützt der Software-Release 6.2.1 nur die Hardware-Plattform der Firepower 2100 Serie. Die Software kann also nicht für die ASA oder andere Firepower Threat Defense Devices verwendet werden. Eine sehr interessante Strategie von Cisco.

Es bleibt also wieder abzuwarten ob demnächst noch 6.2.1 für alle anderen Geräte veröffentlicht wird oder ob es hier gleich zur 6.2.2 geht.

Es ist sehr schade das Cisco hier noch mehr Verwirrung stiftet als es ohnehin schon mit unterschiedlichsten Plattformen, Software und Features gibt. Ich freue mich schon auf ein einheitliches FTD-System aber bis dahin wird es wohl noch ein holpriger Weg.

Release Notes:
http://www.cisco.com/c/en/us/td/docs/security/firepower/621/relnotes/Firepower_Release_Notes_Version_621/supported_platforms_and_environments.html